<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2725d477ef6a00e49c44bbd55541f608">
  <dict>
    <!--2021-09-17 15:11:25.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:25.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
